#site_center {text-align:center;}
#main {width:1000px; margin:0 auto; text-align:left;}

#header {height:111px;}

#top { background:url(images/col_1_top.jpg) no-repeat 347px 0; width:1000px;}
#bottom { background:url(images/col_1_bottom.jpg) no-repeat 282px bottom; width:1000px;}

.col_1, .col_2, .col_3, .column1, .column2 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:347px;}
#page1 #content .col_2 {width:306px;}
#page1 #content .col_3 { width:310px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:347px;}
#page2 #content .col_2 {width:306px;}
#page2 #content .col_3 { width:310px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:347px;}
#page3 #content .col_2 {width:306px;}
#page3 #content .col_3 { width:310px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:347px;}
#page4 #content .col_2 {width:306px;}
#page4 #content .col_3 { width:310px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:347px;}
#page5 #content .col_2 {width:306px;}
#page5 #content .col_3 { width:310px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:347px;}
#page6 #content .col_2 {width:306px;}
#page6 #content .col_3 { width:310px;}

/*======= index-6.html =======*/
#page7 #content .col_1 {width:347px;}
#page7 #content .col_2 {width:306px;}
#page7 #content .col_3 { width:310px;}



/*=========================*/


#footer {height:87px;}